
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e47 = { label: "Getting Started", href:"mas/getting_started.html", target:"contentwin" };
    var d4e47 = new YAHOO.widget.TextNode(objd4e47, root, false);var objd4e61 = { label: "About Mitel Standard Linux", href:"mas/about_mitel_standard_linux.html", target:"contentwin" };
    var d4e61 = new YAHOO.widget.TextNode(objd4e61, d4e47, false);var objd4e75 = { label: "What's New in This Release", href:"mas/what_s_new_in_this_release.html", target:"contentwin" };
    var d4e75 = new YAHOO.widget.TextNode(objd4e75, d4e47, false);var objd4e89 = { label: "About the Documentation Set", href:"mas/about_the_documentation.html", target:"contentwin" };
    var d4e89 = new YAHOO.widget.TextNode(objd4e89, d4e47, false);var objd4e103 = { label: "Contacting Technical Support", href:"mas/contacting_technical_support.html", target:"contentwin" };
    var d4e103 = new YAHOO.widget.TextNode(objd4e103, d4e47, false);var objd4e117 = { label: "Disclaimer and Trademarking", href:"mas/disclaimer_and_trademarking.html", target:"contentwin" };
    var d4e117 = new YAHOO.widget.TextNode(objd4e117, d4e47, false);var objd4e131 = { label: "Performing Administration Tasks", href:"mas/performing_administration_tasks.html", target:"contentwin" };
    var d4e131 = new YAHOO.widget.TextNode(objd4e131, root, false);var objd4e145 = { label: "Configure the Server Settings", href:"mas/configure_the_server_settings.html", target:"contentwin" };
    var d4e145 = new YAHOO.widget.TextNode(objd4e145, d4e131, false);var objd4e159 = { label: "Maintain the Server", href:"mas/maintain_the_server.html", target:"contentwin" };
    var d4e159 = new YAHOO.widget.TextNode(objd4e159, d4e131, false);var objd4e173 = { label: "ServiceLink", href:"mas/servicelink.html", target:"contentwin" };
    var d4e173 = new YAHOO.widget.TextNode(objd4e173, root, false);var objd4e187 = { label: "Blades", href:"mas/blades.html", target:"contentwin" };
    var d4e187 = new YAHOO.widget.TextNode(objd4e187, d4e173, false);var objd4e201 = { label: "View ServiceLink Status", href:"mas/status.html", target:"contentwin" };
    var d4e201 = new YAHOO.widget.TextNode(objd4e201, d4e173, false);var objd4e215 = { label: "Administration", href:"mas/administration.html", target:"contentwin" };
    var d4e215 = new YAHOO.widget.TextNode(objd4e215, root, false);var objd4e231 = { label: "MSL Web Services", href:"mas/msl_web_services.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e215, false);var objd4e245 = { label: "Backup Server Data", href:"mas/backup_or_restore.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, d4e215, false);var objd4e259 = { label: "Restore Server Data", href:"mas/restore_server_data.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, d4e215, false);var objd4e273 = { label: "View Log Files", href:"mas/view_log_files.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e215, false);var objd4e287 = { label: "View Event Logs", href:"mas/event_viewer.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e215, false);var objd4e301 = { label: "View System Information", href:"mas/system_information.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e215, false);var objd4e315 = { label: "Access System Monitoring", href:"mas/system_monitoring.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e215, false);var objd4e329 = { label: "System Users", href:"mas/system_users.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e215, false);var objd4e343 = { label: "Manage System User Accounts for Remote Access", href:"mas/users.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e329, false);var objd4e357 = { label: "Password Quality Requirements", href:"mas/password_quality_requirements.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e329, false);var objd4e371 = { label: "Shutdown or Reconfigure", href:"mas/shutdown_or_reconfigure.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e215, false);var objd4e385 = { label: "Mitel Virtualization", href:"mas/mitel_virtualization.html", target:"contentwin" };
    var d4e385 = new YAHOO.widget.TextNode(objd4e385, d4e215, false);var objd4e399 = { label: "Security", href:"mas/security.html", target:"contentwin" };
    var d4e399 = new YAHOO.widget.TextNode(objd4e399, root, false);var objd4e413 = { label: "Remote Access", href:"mas/remote_access_1.html", target:"contentwin" };
    var d4e413 = new YAHOO.widget.TextNode(objd4e413, d4e399, false);var objd4e427 = { label: "About Remote Access Settings", href:"mas/about_remote_access.html", target:"contentwin" };
    var d4e427 = new YAHOO.widget.TextNode(objd4e427, d4e413, false);var objd4e441 = { label: "Remote Access", href:"mas/remote_access.html", target:"contentwin" };
    var d4e441 = new YAHOO.widget.TextNode(objd4e441, d4e413, false);var objd4e455 = { label: "Configure Port Forwarding", href:"mas/port_forwarding.html", target:"contentwin" };
    var d4e455 = new YAHOO.widget.TextNode(objd4e455, d4e399, false);var objd4e469 = { label: "Configure Syslog", href:"mas/configure_syslog.html", target:"contentwin" };
    var d4e469 = new YAHOO.widget.TextNode(objd4e469, d4e399, false);var objd4e483 = { label: "Web Server", href:"mas/web_server.html", target:"contentwin" };
    var d4e483 = new YAHOO.widget.TextNode(objd4e483, d4e399, false);var objd4e499 = { label: "About SSL Web Server Certificates", href:"mas/web_server_certificate.html", target:"contentwin" };
    var d4e499 = new YAHOO.widget.TextNode(objd4e499, d4e483, false);var objd4e513 = { label: "Certificate Authority Trust", href:"mas/certificate_authority_trust.html", target:"contentwin" };
    var d4e513 = new YAHOO.widget.TextNode(objd4e513, d4e483, false);var objd4e527 = { label: "Manage TLS Protocol", href:"mas/web_server_tls.html", target:"contentwin" };
    var d4e527 = new YAHOO.widget.TextNode(objd4e527, d4e483, false);var objd4e541 = { label: "Web Server Advance Settings", href:"mas/web_server_advance_settings.html", target:"contentwin" };
    var d4e541 = new YAHOO.widget.TextNode(objd4e541, d4e483, false);var objd4e555 = { label: "Certificates", href:"mas/certificates.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e399, false);var objd4e571 = { label: "Manage Third-Party Certificates from Let's Encrypt", href:"mas/manage_third-party_certificates_from_lets_encrypt.html", target:"contentwin" };
    var d4e571 = new YAHOO.widget.TextNode(objd4e571, d4e555, false);var objd4e585 = { label: "Manage Third-Party Certificates from an Alternate Certificate Authority", href:"mas/manage_third-party_certificates_from_an_alternate_certificate_authority.html", target:"contentwin" };
    var d4e585 = new YAHOO.widget.TextNode(objd4e585, d4e555, false);var objd4e599 = { label: "Manage Self Signed SSL Certificates", href:"mas/manage_self_signed_ssl_certificates.html", target:"contentwin" };
    var d4e599 = new YAHOO.widget.TextNode(objd4e599, d4e555, false);var objd4e613 = { label: "Configuration", href:"mas/configuration.html", target:"contentwin" };
    var d4e613 = new YAHOO.widget.TextNode(objd4e613, root, false);var objd4e629 = { label: "IP Settings", href:"mas/ip_settings.html", target:"contentwin" };
    var d4e629 = new YAHOO.widget.TextNode(objd4e629, d4e613, false);var objd4e645 = { label: "Configure IP Settings", href:"mas/configure_ip_settings.html", target:"contentwin" };
    var d4e645 = new YAHOO.widget.TextNode(objd4e645, d4e629, false);var objd4e659 = { label: "Reset Networks", href:"mas/reset_networks.html", target:"contentwin" };
    var d4e659 = new YAHOO.widget.TextNode(objd4e659, d4e629, false);var objd4e673 = { label: "Trusted Networks", href:"mas/trusted_networks.html", target:"contentwin" };
    var d4e673 = new YAHOO.widget.TextNode(objd4e673, d4e629, false);var objd4e687 = { label: "External Network Interface", href:"mas/external_network_interface.html", target:"contentwin" };
    var d4e687 = new YAHOO.widget.TextNode(objd4e687, d4e629, false);var objd4e701 = { label: "Third Network Interface", href:"mas/third_network_interface.html", target:"contentwin" };
    var d4e701 = new YAHOO.widget.TextNode(objd4e701, d4e629, false);var objd4e715 = { label: "Review Settings", href:"mas/review_settings.html", target:"contentwin" };
    var d4e715 = new YAHOO.widget.TextNode(objd4e715, d4e629, false);var objd4e729 = { label: "Configure Networks", href:"mas/local_networks.html", target:"contentwin" };
    var d4e729 = new YAHOO.widget.TextNode(objd4e729, d4e613, false);var objd4e743 = { label: "Configure Email", href:"mas/configure_email.html", target:"contentwin" };
    var d4e743 = new YAHOO.widget.TextNode(objd4e743, d4e613, false);var objd4e757 = { label: "Configure CloudLink Daemon", href:"mas/configure_cloudlink_daemon.html", target:"contentwin" };
    var d4e757 = new YAHOO.widget.TextNode(objd4e757, d4e613, false);var objd4e771 = { label: "Cloud Service Provider", href:"mas/cloud_service_provider.html", target:"contentwin" };
    var d4e771 = new YAHOO.widget.TextNode(objd4e771, d4e613, false);var objd4e787 = { label: "Cloud Service Provider Settings", href:"mas/cloud_service_provider_settings.html", target:"contentwin" };
    var d4e787 = new YAHOO.widget.TextNode(objd4e787, d4e771, false);var objd4e801 = { label: "Google Apps", href:"mas/google_apps.html", target:"contentwin" };
    var d4e801 = new YAHOO.widget.TextNode(objd4e801, d4e771, false);var objd4e817 = { label: "About Google Integration", href:"mas/about_integration_with_google.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e801, false);var objd4e831 = { label: "Configure OAuth for Installed Applications", href:"mas/configure_google_apps_oauth_2.0_access.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e801, false);var objd4e845 = { label: "Configure OAuth 2.0 for Service Accounts", href:"mas/configure_oauth_2.0_for_service_accounts.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e801, false);var objd4e859 = { label: "Configure Microsoft Identity", href:"mas/configure_microsoft_identity.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e613, false);var objd4e873 = { label: "Configure DHCP Server", href:"mas/configure_dhcp_server.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e613, false);var objd4e887 = { label: "Configure Server Date and Time", href:"mas/date_and_time.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, d4e613, false);var objd4e901 = { label: "Add or Delete Hostnames and Addresses", href:"mas/hostnames_and_addresses.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e613, false);var objd4e915 = { label: "Manage Domains and DNS Settings", href:"mas/domains.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e613, false);var objd4e930 = { label: "Configure IPv6 in IPv4 Tunnel", href:"mas/configure_ipv6_in_ipv4_tunnel.html", target:"contentwin" };
    var d4e930 = new YAHOO.widget.TextNode(objd4e930, d4e613, false);var objd4e944 = { label: "Configure SNMP Support", href:"mas/snmp.html", target:"contentwin" };
    var d4e944 = new YAHOO.widget.TextNode(objd4e944, d4e613, false);var objd4e958 = { label: "Configure Network Interface Card Settings", href:"mas/ethernet_cards.html", target:"contentwin" };
    var d4e958 = new YAHOO.widget.TextNode(objd4e958, d4e613, false);var objd4e972 = { label: "Review Server Configuration", href:"mas/review_configuration.html", target:"contentwin" };
    var d4e972 = new YAHOO.widget.TextNode(objd4e972, d4e613, false);var objd4e986 = { label: "Miscellaneous", href:"mas/miscellaneous.html", target:"contentwin" };
    var d4e986 = new YAHOO.widget.TextNode(objd4e986, root, false);var objd4e1000 = { label: "Support and Licensing", href:"mas/support_and_licensing.html", target:"contentwin" };
    var d4e1000 = new YAHOO.widget.TextNode(objd4e1000, d4e986, false);var objd4e1014 = { label: "Glossary", href:"mas/glossary.html", target:"contentwin" };
    var d4e1014 = new YAHOO.widget.TextNode(objd4e1014, d4e986, false);var objd4e1028 = { label: "Country Code List", href:"mas/country_code_list.html", target:"contentwin" };
    var d4e1028 = new YAHOO.widget.TextNode(objd4e1028, d4e986, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    